<img src=dataset/gr5_lrg.jpg width=80%>

### Figure 5 caption

**Figure 5.** GBP1 treatment of long-chain β-1,3-linked glucans modulates ROS production
Apoplastic ROS accumulation after treatment of N. benthamiana (A) and barley (B) with gradually digested laminarin (1 mg·mL−1) was monitored using a luminol-based chemiluminescence assay. Milli-Q water (mock) treatment, untreated laminarin (UT), and GBP1E500A were used as controls. Values represent mean from eight replicates. Boxplots display total ROS accumulation over the measured period of time. The assays were performed two times with independent laminarin digestions. Boxplot elements in this figure: center line, median; box limits, upper and lower quartiles; whiskers, 1.5× interquartile range. Different letters represent statistically significant differences in relative luminescence units (RLU) based on a one-way ANOVA and Tukey’s post hoc test (significance threshold: p ≤ 0.05). ROS, reactive oxygen species; RLU, relative luminescence units.

### Figure 5 source
https://www.cell.com/current-biology/fulltext/S0960-9822(23)01449-5?_returnURL=https%3A%2F%2Flinkinghub.elsevier.com%2Fretrieve%2Fpii%2FS0960982223014495%3Fshowall%3Dtrue#fx1

<img src=dataset/FigS1A.jpg width=40%>

### Supplementary Figure 1 A) caption

**Supplementary Figure 1 A).**  Barley leaf and root tissues respond similarly to laminarin treatment. Apoplastic ROS accumulation after treatment of seven-day-old barley root pieces and leaf discs with chitohexaose (10 µM) and laminarin (4 mg·mL−1). Treatment
with Milli-Q water was used as mock control. Values represent mean ± SEM from 16 wells. The experiment was repeated at least three times with similar results.

### Supplementary Figure 1 A) source
https://www.cell.com/current-biology/pdfExtended/S0960-9822(23)01449-5

<img src=dataset/FigS1B.jpg width=40%>

### Supplementary Figure 1 B) caption

**Supplementary Figure 1 B).**  Apoplastic ROS accumulation after treatment of two-week-old barley leaf discs with
untreated and biotinylated laminarin (each 6 mg·mL−1). Treatment with Milli-Q water was used as mock control. Values represent mean ± SEM from 8 wells.

### Supplementary Figure 1 B) source
https://www.cell.com/current-biology/pdfExtended/S0960-9822(23)01449-5

<img src=dataset/FigS5B.jpg width=40%>

### Supplementary Figure 5 B) caption

**Supplementary Figure 5 B).** Apoplastic
ROS accumulation after treatment of barley root pieces with laminarin from either Laminaria digitata (low frequency of β-1,6 linked branches) or E. bicyclis (high frequency of β-1,6 linked branches) was monitored by ROS burst assay. Treatment with Milli-Q water (mock) was used as control. Values represent mean ± SEM from eight wells.

### Supplementary Figure 5 B) source
https://www.cell.com/current-biology/pdfExtended/S0960-9822(23)01449-5

<img src=dataset/FigS5C.jpg width=60%>

### Supplementary Figure 5 C) caption

**Supplementary Figure 5 C).** ROS burst assays in the barley control and gbp1 gbp2 mutant lines. Apoplastic ROS accumulation after treatment of barley roots with laminariheptaose (250 µM) or laminarin (4 mg·mL−1) was quantified in the control line and gbp1 gbp2 mutant lines. Treatment with Milli-Q water (mock) was used as control. Values represent mean ± SEM from 16 wells. The experiment was performed twice with similar results. ROS, reactive oxygen species; RLU, relative luminescence units; UT, untreated.

### Supplementary Figure 5 C) source
https://www.cell.com/current-biology/pdfExtended/S0960-9822(23)01449-5