<img src=dataset/gr6a_lrg.jpg width=60%>

### Figure 6 A caption

**Figure 6 A).** Barley root CW responses of control and *gbp1 gbp2* mutant lines colonized by *S. indica*. Samples were fluorescently labeled with concanavalin A (Con A-AF633, cyan) and wheat germ agglutinin (WGA-AF488, green) for visualization of CWAs and fungal structures, respectively, then analyzed by confocal laser scanning microscopy.

### Figure 6 A) source
https://www.cell.com/current-biology/fulltext/S0960-9822(23)01449-5?_returnURL=https%3A%2F%2Flinkinghub.elsevier.com%2Fretrieve%2Fpii%2FS0960982223014495%3Fshowall%3Dtrue#fx1


<img src=dataset/FigS6A.jpg width=60%>

### Supplementary Figure 6 A) caption

**Supplementary Figure 6 A).** The number
and size of papillae upon *S. indica* colonization does not differ between the control and *gbp1 gbp2* mutant lines. *S. indica*-colonized roots of the barley control line and
*gbp1 gbp2* mutant lines were stained with concanavalin A (ConA-AF633, cyan) and wheat germ agglutinin (WGA-AF488, green) for visualization of papillae and fungal structures, respectively. Images were acquired using a confocal microscope. The diameter of papillae found in the control and *gbp1 gbp2* mutant lines colonized by *S. indica* (n = 61, upper boxplot). The number of papillae were quantified in the control line and *gbp1 gbp2* mutant lines colonized by *S. indica* (n = 25, lower boxplot). Different letters represent statistically significant differences based on one-way ANOVA (significance threshold: p ≤0.05).

### Supplementary Figure 6 A) source
https://www.cell.com/current-biology/pdfExtended/S0960-9822(23)01449-5

<img src=dataset/FigS6B.jpg width=40%>

### Supplementary Figure 6 B) caption

**Supplementary Figure 6 B).** The barley control and *gbp1 gbp2* mutant lines do not form spontaneous papillae or CW responses in absence of fungal colonization. Mock-treated roots of the control and *gbp1 gbp2* mutant lines were
stained with concanavalin A (ConA-AF633, cyan) and wheat germ agglutinin (WGAAF488, green) for visualization of CWAs and fungal structures, respectively. Images were acquired using a confocal microscope.

### Supplementary Figure 6 B) source
https://www.cell.com/current-biology/pdfExtended/S0960-9822(23)01449-5

<img src=dataset/FigS6C.jpg width=40%>

### Supplementary Figure 6 C) caption

**Supplementary Figure 6 C).** Aniline blue stained callose deposition differs in control and *gbp1 gbp2* mutant lines during *S. indica* colonization. Barley control and *gbp1 gbp2* mutant lines were inoculated with sterile water (mock) or *S. indica* and grown under axenic conditions. Root samples were harvested at 6 dpi and stained with aniline blue to visualize callose deposition. Images were acquired with a confocal microscope. ConA, concanavalin A; CW(A), cell wall (appositions); WGA, wheat germ agglutinin.

### Supplementary Figure 6 C) source
https://www.cell.com/current-biology/pdfExtended/S0960-9822(23)01449-5